I'm trying to run my new Fiberline 430U (USBID:1582:6003) with Ubuntu Dapper
Drake Beta 2 and Kernel 2.6.15-22-amd64-generic too.
I spend quite some time to compile the driver, but at the end the solution
was rather simple:
You just need to:
- install the kernel sources
- decompress linux-source-2.6.15.tar.bz2
- getting the standard configuration (cp
/usr/src/config-2.6.15-22-amd64-generic/.config or just type "make gconfig"
and save the defaultsettings)
- type "make" ("make prepare" was not sufficient!)
- That's it!

Every Version from r51 to r76 compiles fine BUT everytime I load the module
I get something like this on "dmesg"

[  101.335416] zd1211: no version for "struct_module" found: kernel tainted.
[  101.336999] zd1211 - http://zd1211.ath.cx/ - r76
[  101.337454] usbcore: registered new driver zd1211

and there is no Interface like wlan0 or eth1 for my adapter :-(

Any idea anyone?
View this message in context: 
Sent from the zd1211-devs forum at Nabble.com.

Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
Zd1211-devs mailing list - http://zd1211.ath.cx/
Unsubscribe: https://lists.sourceforge.net/lists/listinfo/zd1211-devs

Reply via email to